## golang-github-go-git-go-billy-v5 5.0.0

=== debian/changelog ===
golang-github-go-git-go-billy-v5 (5.0.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:17:53 +0200

golang-github-go-git-go-billy-v5 (5.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 Feb 2021 15:50:53 +0100
