=== debian/control ===
Source: golang-github-go-git-go-billy-v5
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
		       golang-golang-x-sys-dev,
		       golang-gopkg-check.v1-dev,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/go-git/go-billy
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-git/go-billy/v5

Package: golang-github-go-git-go-billy-v5-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-sys-dev,
         golang-gopkg-check.v1-dev
Description: Missing interface filesystem abstraction for Go (library)
 This package implements an interface based on the os standard library,
 allowing to develop applications without dependency on
 the underlying storage.
 It makes it virtually free to implement mocks and testing over
 filesystem operations.
