=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: golang-github-go-git-go-billy-v5
 Section: golang
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-		       golang-golang-x-sys-dev,
-		       golang-gopkg-check.v1-dev,
+               golang-golang-x-sys-dev,
+               golang-gopkg-check.v1-dev,
                golang-any
 Standards-Version: 4.5.1
+Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-go-git-go-billy-v5
+Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-go-git-go-billy-v5.git
 Homepage: https://github.com/go-git/go-billy
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
